source /etc/profile
echo $ROV_OFFLINE_ENV
d=2023-12-01
while [ "$d" != 2023-12-12 ]; do 
  datetime=$(date -d "$d" +%Y%m%d)
  echo $datetime
    if [[ $ROV_OFFLINE_ENV == 'test' ]]; then
        cd /data2/rov-offline &&
        /root/anaconda3/bin/python /data2/rov-offline/ad_out_v1_get_offline_score_item_new.py $datetime
    elif [[ $ROV_OFFLINE_ENV == 'pro' ]]; then
        cd /data/rov-offline &&
        /root/anaconda3/bin/python /data/rov-offline/ad_out_v1_get_offline_score_item_new.py $datetime
    fi
  d=$(date -I -d "$d + 1 day")
done
echo "done"

